@media only screen and (min-width:641px) and (max-width:786px)
{   

    body {background-color:#0d0e10; background-image:none;}  
    .top-tail2{background:none;}      
    #main {width: auto;}
    .flash1{display:none;}
    .flash2{display:none;} 
    #header {height: auto;}   
    .t_menu{display:block;}
    .t_menu2{display:block;}    
    .t_icon img {height: auto;padding: 3% 5%;width: 90%;}    
    .t_car img {height: auto;width: 50%;float:left;}  
    .t_menucon img {height: 224px;width: 50%;}  
    .box .col-1, .box .col-2, .box .col-3 {padding: 0 2%;width: 29.33%;}
    .box .space1 {margin-left: 0px;}
    .box .line1 {background: url("../images/box-line.gif") repeat-y scroll 33.33% 0 rgba(0, 0, 0, 0);}
    .box .line2 {background: url("../images/box-line.gif") repeat-y scroll 66.66% 0 rgba(0, 0, 0, 0);}
    .box .top-bg{background-size:100% auto;}
    .indent {padding: 0;}
    .indent .column-1, .indent .column-2, .indent .column-3{width:91%;padding:0 2%;margin-top: 2%;} 
    .indent .line1 {background: none;}
    #footer a {margin-right: 34px;}
    #footer p{text-align: center;}
    .t_menulist ul li a {border-bottom: 2px solid;border-left: 2px solid;border-radius: 25px;
                         border-top: 2px solid;color: #a7a7a7;float: left;font-size: 14px;font-weight: bold;
                         padding: 2% 0;text-align: center;text-decoration:none; width: 19%;
                         background: url("../images/notactive.jpg") repeat scroll 0 100% rgba(0, 0, 0, 0)}
    .t_menulist .active{background:url(../images/active.jpg);color:#257CF6;}
    .fulColumn {text-align: justify;width: 98%;}
    #content {padding: 2px 12px 10px;}
    .fulLength {width: 100%;}
    .fulLength img, .gall img.last {float:left;width:48%;margin:1% 1%;padding:0;}
    .clear{clear:none;}
    .link {text-align:left; }
    .column-2 {margin-left: 0px;}
    .column-3 {margin-left: 0px;}
    .imgindent2 {float: none;}
    .send_b {width: 24%;}
    .talaku_ja{clear:both;}
    
    
    
}

@media only screen and (min-width:481px) and (max-width:640px)
{   
    body {background-color:#0d0e10; background-image:none;}  
    .top-tail2{background:none;}      
    #main {width: auto;}
    .flash1{display:none;}
    .flash2{display:none;} 
    #header {height: auto;}   
    .t_menu{display:block;}
    .t_menu2{display:block;}    
    .t_icon img {height: auto;padding: 3% 5%;width: 90%;}    
    .t_car img {height: auto;width: 50%;float:left;}  
    .t_menucon img {height: 224px;width: 50%;}  
    .box .col-1, .box .col-2, .box .col-3 {padding: 0 2%;width: 29.33%;}
    .box .space1 {margin-left: 0px;}
    .box .line1 {background: url("../images/box-line.gif") repeat-y scroll 33.33% 0 rgba(0, 0, 0, 0);}
    .box .line2 {background: url("../images/box-line.gif") repeat-y scroll 66.66% 0 rgba(0, 0, 0, 0);}
    .box .top-bg{background-size:100% auto;}
    .indent {padding: 0;}
    .indent .column-1, .indent .column-2, .indent .column-3{width:91%;padding:0 2%;margin-top: 2%;} 
    .indent .line1 {background: none;}
    #footer a {margin-right: 34px;}
    #footer p{text-align: center;}
    .t_menulist ul li a {border-bottom: 2px solid;border-left: 2px solid;border-radius: 25px;
                         border-top: 2px solid;color: #a7a7a7;float: left;font-size: 14px;font-weight: bold;
                         padding: 2% 0;text-align: center;text-decoration:none; width: 19%;
                         background: url("../images/notactive.jpg") repeat scroll 0 100% rgba(0, 0, 0, 0)}
    .t_menulist .active{background:url(../images/active.jpg);color:#257CF6;}
    .fulColumn {text-align: justify;width: 98%;}
    #content {padding: 2px 12px 10px;}
    .fulLength {width: 100%;}
    .fulLength img, .gall img.last {float:left;width:48%;margin:1% 1%;padding:0;}
    .clear{clear:none;}
    .link {text-align:left; }
    .column-2 {margin-left: 0px;}
    .column-3 {margin-left: 0px;}
    .imgindent2 {float: none;}
    
}





@media only screen and (min-width:320px) and (max-width:480px)
{ 

    body {background-color:#0d0e10; background-image:none;}  
    .top-tail2{background:none;}      
    #main {width: auto;}
    .flash1{display:none;}
    .flash2{display:none;} 
    #header {height: auto;}   
    .t_menu{display:block;}
    .t_menu2{display:block;}    
    .t_icon img {height: auto;padding: 3% 5%;width: 90%;}    
    .t_car img {height: auto;width: 100%;float:left;}  
    .t_menucon img {height: 224px;width: 100%;}  
    .box .col-1, .box .col-2, .box .col-3 {padding: 0 2%;width: 94%;}
    .box .space1 {margin-left: 0px;}
    .box .line1 {background: url("../images/box-line.gif") repeat-y scroll 33.33% 0 rgba(0, 0, 0, 0);}
    .box .line2 {background: url("../images/box-line.gif") repeat-y scroll 66.66% 0 rgba(0, 0, 0, 0);}
    .box .top-bg{background-size:100% auto;}
    .indent {padding: 0;}
    .indent .column-1, .indent .column-2, .indent .column-3{width:98%;padding:0 2%;margin-top: 2%;} 
    .indent .line1 {background: none;}
    #footer a {margin-right: 34px;}
    #footer p{text-align: center;}
    .t_menulist ul li a {border-bottom: 2px solid;border-left: 2px solid;border-radius: 25px;
                         border-top: 2px solid;color: #a7a7a7;float: left;font-size: 14px;font-weight: bold;
                         padding: 3% 0;text-align: center;text-decoration:none; width: 99%;margin-top: 2%;
                         background: url("../images/notactive.jpg") repeat scroll 0 100% rgba(0, 0, 0, 0)}
    .t_menulist .active{background:url(../images/active.jpg);color:#257CF6;}
    .fulColumn {text-align: justify;width: 98%;}
    #content {padding: 2px 12px 10px;}
    .fulLength {width: 100%;}
    .fulLength img, .gall img.last {float:left;width:99%;margin:1% 1%;padding:0;height:auto;}
    .clear{clear:none;}
    .link {text-align:left; }
    .column-2 {margin-left: 0px;}
    .column-3 {margin-left: 0px;}
    .imgindent2 {float: none;}
    #ContactForm textarea {min-width: 97%;}
    #ContactForm input.text{width: 97%;}
    .padding1 {text-align: justify;}
}
